mav_SMSClassNew(3)

NAME
mav_SMSClassNew - Create new SMS class.

LEVEL
Maverik Level 3

SYNTAX
MAV_SMSClass *mav_SMSClassNew(void);

DESCRIPTION
This function creates a new SMS class. This is a low-level function, which is called internally by higher level Maverik functions in order to create the default SMS's. It would normally only be called directly by applications defining new methods of storing objects.